GROUPS(1)

BEZEICHNUNG
groups - zeigt alle Gruppen, denen der Benutzer angehört

SYNTAX
groups [Benutzer...]

BESCHREIBUNG
groups gibt die Namen aller Gruppen vom Benutzer aus. Wird kein Name angegeben, werden die Gruppen des aktuellen Prozesses gezeigt.

SIEHE AUCH
groups ist ein Shellscript und benutzt id